/*
Theme Name:   Grow Organically
Theme URI:    https://southernoceandesign.net
Description:  This is a child theme for the Avant WordPress theme
Author:       Milo
Author URI:   https://southernoceandesign.net
Template:     avant
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         one-column, two-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, footer-widgets, full-width-template, theme-options, translation-ready, blog, e-commerce
Text Domain:  avant-child
*/

/* Add custom styling from here */

/* Milo custom styles Dec 2017 */

/* Headings */
body h1{font-size:1.75em !important;color:#683d1a; !important; font-weight:bold !important; text-shadow: 3px 3px 2px rgba(109, 142, 52, 0.50);}
body h2{font-size:1.4em !important; font-weight:bold !important; color:#000000 !important;}
body h3{font-size:1.25em !important; color:#000000 !important; font-weight:bold !important;}
body h4{font-size:1.25em !important; color:#444444 !important; font-weight:normal; text-decoration:underline !important;}

/* css for milobutton shortcode */
.milo-link-button{position:relative; display:block; width:220px; margin-left:auto; margin-right:auto; height:3em; text-align:center; padding:.5em .25em .5em .25em;}
a.milo-link{font-family:sans-serif; width:auto; font-weight:bold; font-size:.85em;text-decoration:none;}
a.milo-link:link{text-decoration:none;}
a.milo-link:hover{color:#6d8e34 !important;}
a.milo-link:visited{color:#000000;}
a.milo-link:active{color:#000000;}

/* css for side-bar in Retailer Resources category*/
//.milo-link-button{position:relative; display:block; width:220px; margin-left:auto; margin-right:auto; height:3em; text-align:center; padding:.5em .25em .5em .25em;}
a.sidebar-link-milo{font-family:sans-serif; width:auto; font-weight:normal; color:#07AB00; font-size:1.15em;text-decoration:none;}
a.sidebar-link-milo:link{text-decoration:none;}
a.sidebar-link-milo:hover{color:#51D44B !important;}
a.sidebar-link-milo:visited{color:#07AB00;}
a.sidebar-link-milo:active{color:#51D44B;}

.post-navigation{display:none;}
/*
  CSS rules for Display Posts Shortcode Plugin

  Documents and usage details can be found at
  https://wordpress.org/plugins/display-posts-shortcode/

*/
.site-top-bar-right{display:none !important;}

#milo-general-table{border:1px solid #444444 !important; padding:.25em !important; background-color:#84C13F !important;}
#milo-general-table td{border:1px solid #444444 !important; padding:.25em !important; background-color:#dddddd !important;}

.milo-post-layout{position:relative; float:left; width:96%; margin-left:2%;}
.milo-post-layout .listing-item {
   position:relative;
   float:left;
   width:96%;
   height:auto;
   margin-left:2%;
	height:auto;
	-webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.25);
	box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.25);
	border:1px solid #4f4f4f;
	padding-bottom:1.5em;
	padding-top:1.5em;
	margin-top:2em;
}

.milo-post-layout .title{
	position:relative;
	float:left;
	width:96%;
	margin-right:2%;
	text-align:center;
	font-weight:bold;
	color:#6d8e34;
	font-size:1.15em;
}

.milo-post-layout .image {
   position:relative;
   display:block;
   width:80%;
   margin-left:10%;
	float: left;
	height:auto;

}

.milo-post-layout .excerpt-dash{
	position:relative;
	float:left;
	height:1em;
	width:90%;
	margin-left:5%;
	text-align:left;
	font-weight:bold;
	color:#ffffff;
	font-size:.25em;
}

.milo-post-layout .excerpt{
	position:relative;
	float:left;
	width:90%;
	margin-left:5%;
	text-align:left;
}

.milo-post-layout .excerpt a{
	position:relative;
	float:left;
	width:100%;
	text-align:left;
	padding:1em;
}

.milo-post-layout .image img{
   position:relative;
   display:block;
  	float: left;
  	width:100%;
  	border:#ff0000;

}

/* Hide the entry header. H1 headers are to be placed on each page / post for better SEO structure */
.entry-header{
	display:none;
}

/*

Set the bottom margin for the site header
Controls the space between bottom of menu and content area.

*/

.site-header{
	margin:0px 0px 15px 0px !important;
}



.entry-footer .cat-links{display:none !important;}

/* Menu link a */
.main-navigation li a {
    display: block;
    text-decoration: none;
    font-weight: bold !important;
    font-size: 11px;
    color: inherit;
    letter-spacing: 2px;
}

/*Woocommerce product page remove product meta links*/
.product_meta{display:none !important;}

/*Message under home page slider*/
#grow-message{position:relative; width:100%; float:left;}
#grow-message p{position:relative; width:100%; float:left; text-align:center;}
.milo-gap{display:none;}

/*.cat-post-title{font-weight:bold;}*/
.widget-title{font-family: Arial, Helvetica, sans-serif !important; font-size:.90em !important; font-weight:bold; font-style:italic}


/*Side Bar Widget
.pis-title-link{font-weight:bold; color:#6d8e34;}*/
a.pis-title-link{font-weight:bold; color:#6d8e34 !important;}

/*.content-area{width:72%; margin-right:2%;}*/



/*Reciprocal Links Contact Form
.wpcf7{width:95%; margin-left:2.5%; max-width:500px;}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{

    width: 96%;
    margin-left:2%;
}*/

#wpcf7-f1583-p1541-o1{position:relative; float:left; width:99%;}
#wpcf7-f1613-p1557-o1{position:relative; float:left; width:99%;}

#wpcf7-f1613-p1557-o1 textarea{height:10em;}
#form-brochures-left{position:relative; float:left; width:98%;}
#form-brochures-left input[type="text"],
#form-brochures-left input[type="email"]
{

    width: 96%;
    margin-left:2%;
}

#form-brochures-right{position:relative; float:left; width:98%;}
#form-brochures-right input[type="text"],
textarea
{

    width: 96%;
    margin-left:2%;
}

#form-brochures-button{position:relative; float:left; width:98%; text-align:center;}


/*
#wpcf7-f1613-p1557-o1 label{position:relative; float:left; border:1px solid #0000ff;}
#wpcf7-f1613-p1557-o1, .your-name{position:relative; float:left; width:48%;}
#wpcf7-f1613-p1557-o1, .your-email{position:relative; float:left; width:48%;}
#wpcf7-f1613-p1557-o1, .text-business-name{position:relative; float:left; width:48%;}
#wpcf7-f1613-p1557-o1, .your-subject{position:relative; float:left; width:48%;}
*/

/* Grow mix calculator*/
#grow-calc-box{
position:relative; width:100%; overflow:auto; border:1px solid #000000; background-color:#dddddd; padding-bottom:.5em;
}
#grow-calc-box #headr{position:relative; float:left; width:48%;  margin-top:.5em; margin-left:2%;}
#grow-calc-box #headw{position:relative; float:left; width:48%;  margin-top:.5em;}
#grow-calc-box #answer{position:relative; float:left; width:97%; margin-top:1em; margin-left:2%;}
#answertxt{width:100%; font-weight:bold; font-family:sans-serif; font-size:.9em;}
#grow-calc-box #btns{position:relative; float:left; width:97%; text-align:left; margin-top:1em; margin-left:2%;}
#grow-calc-box #headtxt{position:relative; float:left; width:100%; font-weight:bold; font-family:sans-serif; font-size:.85em;}

#menu-footermenu a{font-size:.95em; font-weight:bold;}
#head-rb-hr{display:block; height:1px; margin-top:.1em; margin-bottom:.1em; color:#dddddd;}


.wpsl-search-btn-wrap{position:relative !important; width:98% !important; float:left !important; margin-left:0px !important; margin-right:0px !important;}
#wpsl-search-btn{font-weight:bold !important; color:#000000 !important; font-family:sans-serif !important;}
#wpsl-search-btn, #wpsl-search-wrap input{border:1px solid #000000 !important;}
#wpsl-search-btn:hover{color:#0000ff !important;}
@media screen and (min-width: 37.5em) {


#grow-calc-box{
position:relative; width:100%; overflow:auto; border:1px solid #000000; background-color:#dddddd; padding-bottom:.5em;
}
#grow-calc-box #headr{position:relative; float:left; width:48%;  margin-top:.5em; margin-left:2%;}
#grow-calc-box #headw{position:relative; float:left; width:48%;  margin-top:.5em;}
#grow-calc-box #answer{position:relative; float:left; width:97%; margin-top:1em; margin-left:2%;}
#answertxt{width:100%; font-weight:bold !important; font-family:sans-serif; font-size:.9em;}
#grow-calc-box #btns{position:relative; float:left; width:97%; text-align:left; margin-top:1em; margin-left:2%;}
#grow-calc-box #headtxt{position:relative; float:left; width:100%; font-weight:bold; font-family:sans-serif; font-size:.85em;}




	/* size the width of main content area and the right sidebar */
	.content-area{margin-right:2%;}
	#secondary{width:28%;}
	.product_meta{display:none !important;}
	.milo-post-layout{position:relative; float:left; width:96%; margin-left:2%;}
.milo-post-layout .listing-item {
   position:relative;
   float:left;
   width:96%;
   height:auto;
   margin-left:2%;
	height:auto;
	-webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.25);
	-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.25);
	box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.25);
	border:1px solid #4f4f4f;
	padding-bottom:1.5em;
	padding-top:1.5em;
	margin-top:2em;
}

.milo-post-layout .title{
	position:relative;
	float:right;
	width:60%;
	margin-right:1%;
	margin-left:0;
	text-align:left;
	font-weight:bold;
	color:#6d8e34;
	font-size:1.15em;
}

.milo-post-layout .image {
   position:relative;
   display:block;
   width:35%;
   margin-left:1%;
	float: left;
}

.milo-post-layout .excerpt-dash{
	position:relative;
	float:right;
	height:1em;
	width:60%;
	margin-right:1%;
	margin-left:0;
	text-align:left;
	font-weight:bold;
	color:#ffffff;
	font-size:.25em;
}

.milo-post-layout .excerpt{
	position:relative;
	float:right;
	width:60%;
	margin-right:1%;
	margin-left:0;
	text-align:left;
}

.milo-post-layout .excerpt a{
	position:relative;
	float:left;
	width:100%;
	text-align:left;
	padding:1em;
}

.milo-post-layout .image img{
   position:relative;
   display:block;
  	float: left;
  	width:auto;
  	height:90%;

}

/* Hide the entry header. H1 headers are to be placed on each page / post for better SEO structure */
.entry-header{
	display:none;
}

/*

Set the bottom margin for the site header
Controls the space between bottom of menu and content area.

*/

.site-header{
	margin:0px 0px 15px 0px !important;
}

}

@media screen and (min-width: 40.5em) {
.milo-gap{display:inline;}
}

@media screen and (min-width: 46.875em) {
#wpcf7-f1583-p1541-o1{position:relative; float:left; width:99%;}
#wpcf7-f1613-p1557-o1{position:relative; float:left; width:99%;}
#form-brochures-left{position:relative; float:left; width:48%;}
#form-brochures-right{position:relative; float:right; width:48%;}
#form-brochures-button{position:relative; float:left; width:98%; text-align:center;}

}
@media screen and (min-width: 48.875em) {
#head-rb-hr{display:none;}
}

